# ImagickDraw::getClipPath

(PECL imagick 2.0.0)

ImagickDraw::getClipPath — Obtains the current clipping path ID

### Description

ImagickDraw::getClipPath ( void ) : string
Warning

This function is currently not documented; only its argument list is available.

Obtains the current clipping path ID.

### Return Values

Returns a string containing the clip path ID or false if no clip path exists.